html,
body,
header,
.view {
  height: 100%;
  top: 0px;
}

/* Carousel*/
.carousel,
.carousel-item,
.carousel-item.active {
  height: 100%;
}

.carousel-inner {
  height: 100%;
}

@media (min-width: 800px) and (max-width: 850px) {
  .navbar:not(.top-nav-collapse) {
    background: #1C2331 !important;
  }
}